<div class="program" *ngIf="data.image">
  <p data-aos="zoom-in" data-aos-duration="500">
    برنامه هفتگی
  </p>
  <p class="img" data-aos="zoom-in" data-aos-duration="500">
    <img
      [src]="data.image ? imageUrl + data.image : imageUrl + defaultImageUrl"
      alt=""
    />
  </p>
  <p data-aos="zoom-in" data-aos-duration="500">
    <a
      [href]="data.image ? imageUrl + data.image : imageUrl + defaultImageUrl"
      target="_blank"
      download="image"
    >
      <fa-icon [icon]="faDownload"></fa-icon>
      <span> دانلود </span>
    </a>
  </p>

  <!-- loader -->
  <div class="content-loader" *ngIf="showContentLoader">
    <app-loader></app-loader>
  </div>
</div>

<div class="program" *ngIf="!data.image">
  <!-- 404 -->
  <div class="not-found" *ngIf="!data.image">
    <img src="../../../../assets/images/icon png/404.png" alt="" />
    <div>
      موردی یافت نشد !
    </div>
  </div>
</div>
